Hello<div><br></div><div>I can't upgrade pkg-ng packages on 9.1 rolling (installed from scratch from DVD) because xscreensaver conflicts with gnome-screensaver</div><div>Is exist some workaround for solving this problem? I can't find something like '--force' flag in pkg command and can't just remove xscreensaver because dependencies.<br clear="all">

<div><br></div>-- <br>Best regards, Yuri Momotyuk
</div>